// MSVC_Test_At3dx_Read_Write.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CMSVC_Test_At3dx_Read_WriteApp:
// See MSVC_Test_At3dx_Read_Write.cpp for the implementation of this class
//

class CMSVC_Test_At3dx_Read_WriteApp : public CWinApp
{
public:
	CMSVC_Test_At3dx_Read_WriteApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CMSVC_Test_At3dx_Read_WriteApp theApp;